.head_seo{ position:relative; float:left; width:100%; height:240px; background-image:url(../imgs/seo/head_seo.jpg);}
	.head_seo h1{ position:relative; float:left; width:auto; height:auto; font-size:1.8em; font-weight:bold; margin:70px 0px 0px 140px; *margin:70px 0px 0px 140px;}
	.head_seo p{ position:relative; float:left; width:280px; height:auto; margin:10px 0px 0px 140px; font-size:1.2em;}
	.head_seo #p_presu_head{ width:auto; margin:25px 0px 0px 170px; font-size:inherit; *margin:25px 0px 0px 150px; *width:350px;}

.seo_content{position:relative; float:left; margin:0px 0px 0px 35px; width:672px;}

.contenedor_seo{position:relative; float:left; width:100%; margin:20px 0px 0px 0px;}

.titulo_articulo{position:relative; float:left; width:100%; border-bottom:2px solid #DC0081; padding-bottom:8px; margin:0px 0px 20px 0px; font-size:1.3em;}

.resaltado{color: #db0181;}
.resaltado_neg{color: #db0181; font-weight:bold;}

.t_intro{position:relative; float:left; width:655px; height:auto; background-color:#F8F8F8; padding:20px 10px 20px 10px; margin:0px 0px 20px 0px;}
	.t_intro img{position:absolute; width:50px; bottom: 20px; margin-left:10px;}
	.texto_intro{position:relative;float:right; margin-left:80px;}
	.parrafo_normal{font-size:.9em;}
	
.entradilla_articulo{color: #db0181;font-family: Arial,Helvetica,sans-serif; font-weight: bold; line-height: normal;}

.contenedor_imgs{position:relative; float:left; width:100%; margin:10px 0px 20px 0px; *margin-top:30px!important;}
	.img_grande{position:relative; float:left;}
		.img_grande img{width:444px; height:342px; border:0px none;}
		
	.img_caracteristicas{position:relative; float:right; width:201px; height:342px; margin:0px 0px 0px 0px;}
		.caracteristica{position:relative; float:left; display:block; width:201px; height:61px; background-image:url(../imgs/seo/destacado_seo.png) ; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
		.caracteristica span{position:relative; float:left; margin:23px 0px 0px 50px; color:#FFF; font-weight:bold;}
		
	.img_consejo{*position:relative!important;*margin:76px 0px 0px 0px!important; position:absolute; float:left; width:201px; bottom:0px; color:#13648B;}
		.img_consejo span{float:left; margin:0px 0px 0px 46px; font-size:.9em; font-weight:bold; text-transform:uppercase;}
		
.titulo_caracteristicas{position:relative; float:left; width:665px; margin:0px 0px 20px 0px;}		
	.cab_caracteristicas{font-size:1.3em; color: #db0181;}
	.rayita{position:relative; float:right; *margin-top:-21px !important; margin:48px 0px 0px 0px; color: #db0181; width:460px; border-bottom:2px solid #db0181; display:block;}
	
.cols_caracteristicas{position:relative;float:left; width:670px;}
	.columna1{position:relative;float:left; width:330px; margin:0px 5px 0px 0px;}
		.p_caracteristicas{margin-left: 50px; color: #db0181; font-weight:bold; line-height:normal;}
			.p_caracteristicas img{vertical-align: middle; margin-left: -50px;}
			.p_intro{margin: 20px 0px 0px 50px;}
		.columna1 .lista{font-size:.9em; margin-left: 50px; list-style-position:inside;}
		.columna1 .lista1{font-size:.9em; margin-left: 100px;}
			.sol_presupuesto{position:relative; float:left; display:block; width:337px; height:52px; margin:20px 0px 0px 0px; background-image:url(../imgs/seo/solicita_presupuesto.png);}
			.text_presup{color:#fff; margin:15px 0px 0px 25px;}
				.text_presup a:link, .text_presup a:visited, .text_presup a:active{color:#fff; font-weight:bold; text-decoration:none;}
				.text_presup a:hover{color:#ccc; text-decoration:none;}
	.columna2{position:relative;float:left; width:330px; margin:0px 0px 0px 5px;}
		.columna2 .lista{font-size:.9em; margin-left: 50px;}
		.columna2 .lista1{font-size:.9em; margin-left: 100px;}	
		